Subject: Trainer Candidate - Shikha singh Gautam
From: Shikha singh Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 00:57:59 -0400

| | Tech Support Test

Name | Shikha singh Gautam
E-mail | [email-masked]
Phone Number | (+449) 9555586608
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sec 121

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GCT Limited | Assistant team leader | | 41196
Previous Employer 1 | Absas solution private limited | Subject matter expert | Feb 2019 | 26000
Previous Employer 2 | Just dial limited | Process Associate | March 2018 | 16000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Experienced in handling team of 40 admins where I am responsible for their overall productivity and quality analysis.

- Auditing and monitoring he quality of calls/chats/Emails.
- Conduct training sessions to fill the gap areas.
- Preparing performance improvement plan for the bottom performers.
- Conduct various internal audits for perfomance improvement.
- Responsible for setting up quality assurance standard.
- Establishing strategies to improve efficiency and performance parameter in the organisation

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I started working in my current department, our employee onboarding and training process was time-consuming and complicated. New hires would spend their time watching training videos instead of learning on-the-job and interacting with their new team
.I suggested we assign a team mentor to each new hire. The mentor and new employee started meeting twice a week, and the mentor guided the new hire through the onboarding process. This change was so powerful, it improved the quality of training and also helped the new joiners to learn the process quickly and with comprehensive understanding.

Also we observed that the new joiners get ready to work independently very soon than what we have expected.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service meets with the expectations but great service exceeds the expectations.
I beleve good service is reactive but great service is proactive.
When we are listening to customer and respond him back timely is a good service but when we are paying attention to every detail and framing the message in a manner that resolves all the probable question on customers mind its a great service.

Helping a customer is a good service but anticipating needs without being asked is a great service.

What according to you makes you a good candidate for this position?

I consider my self perfect for this position as I have the required experience and expertise on this field.

I have the proficiency in team handling and assuring the quality improvement in the process since past 3 years.

Also I am also learning Six Sigma now which will be an additional advantage for the organisation in the coming time period.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |